Skip to main content

Migrate Affiliations

Applies updated affiliations to address book.

Resource Informations​

NameValue
Requires authentication?Yes
Rate limited?No

Request headers​

NameValue
AuthorizationBearer token
Content-Typeapplication/json

HTTP Request URL for SSMS​

PUT https://{tenantId}.{hostname}/digitanium/v3/mpower/migrate/affiliations

HTTP Request URL for SHIFT​

PUT https://{hostname}/auth/realms/{tenantId}/mpower/v1/migrate/affiliations
note

API requests must be made over https. Calls made over plain http will fail.

Parameters​

No Parameter fields are required.

Request body​

No request body fields are required.

Response​

Status code of the transaction is acquired as a response.

Response Status Information​

StatusTypeDescription
200OKSuccess.
204No ContentNo Content.
401UnauthorizedHTTP 401 Unauthorized.